export default {
  'pages.layouts.userLayout.title':
    'Ant Design is the most influential web design specification in Xihu district',
  'pages.login.accountLogin.tab': 'Account Login',
  'pages.login.accountLogin.errorMessage': 'Incorrect username/password(admin/ant.design)',
  'pages.login.failure': 'Login failed, please try again!',
  'pages.login.success': 'Login successful!',
  'pages.login.username.placeholder': 'Username: admin or user',
  'pages.login.username.required': 'Please input your username!',
  'pages.login.password.placeholder': 'Password: ant.design',
  'pages.login.password.required': 'Please input your password!',
  'pages.login.phoneLogin.tab': 'Phone Login',
  'pages.login.phoneLogin.errorMessage': 'Verification Code Error',
  'pages.login.phoneNumber.placeholder': 'Phone Number',
  'pages.login.phoneNumber.required': 'Please input your phone number!',
  'pages.login.phoneNumber.invalid': 'Phone number is invalid!',
  'pages.login.captcha.placeholder': 'Verification Code',
  'pages.login.captcha.required': 'Please input verification code!',
  'pages.login.phoneLogin.getVerificationCode': 'Get Code',
  'pages.getCaptchaSecondText': 'sec(s)',
  'pages.login.rememberMe': 'Remember me',
  'pages.login.forgotPassword': 'Forgot Password ?',
  'pages.login.submit': 'Login',
  'pages.login.loginWith': 'Login with :',
  'pages.login.registerAccount': 'Register Account',
  'pages.welcome.advancedComponent': 'Advanced Component',
  'pages.welcome.link': 'Welcome',
  'pages.welcome.advancedLayout': 'Advanced Layout',
  'pages.welcome.alertMessage': 'Faster and stronger heavy-duty components have been released.',
  'pages.admin.subPage.title': 'This page can only be viewed by Admin',
  'pages.admin.subPage.alertMessage':
    'Umi ui is now released, welcome to use npm run ui to start the experience.',
  'pages.searchTable.createForm.newRule': 'New Rule',
  'pages.searchTable.updateForm.ruleConfig': 'Rule configuration',
  'pages.searchTable.updateForm.basicConfig': 'Basic Information',
  'pages.searchTable.updateForm.ruleName.nameLabel': 'Rule Name',
  'pages.searchTable.updateForm.ruleName.nameRules': 'Please enter the rule name!',
  'pages.searchTable.updateForm.ruleDesc.descLabel': 'Rule Description',
  'pages.searchTable.updateForm.ruleDesc.descPlaceholder': 'Please enter at least five characters',
  'pages.searchTable.updateForm.ruleDesc.descRules':
    'Please enter a rule description of at least five characters!',
  'pages.searchTable.updateForm.ruleProps.title': 'Configure Properties',
  'pages.searchTable.updateForm.object': 'Monitoring Object',
  'pages.searchTable.updateForm.ruleProps.templateLabel': 'Rule Template',
  'pages.searchTable.updateForm.ruleProps.typeLabel': 'Rule Type',
  'pages.searchTable.updateForm.schedulingPeriod.title': 'Set Scheduling Period',
  'pages.searchTable.updateForm.schedulingPeriod.timeLabel': 'Starting Time',
  'pages.searchTable.updateForm.schedulingPeriod.timeRules': 'Please choose a start time!',
  'pages.searchTable.titleDesc': 'Description',
  'pages.searchTable.ruleName': 'Rule name is required',
  'pages.searchTable.titleCallNo': 'Number of Service Calls',
  'pages.searchTable.titleStatus': 'Status',
  'pages.searchTable.nameStatus.default': 'default',
  'pages.searchTable.nameStatus.running': 'running',
  'pages.searchTable.nameStatus.online': 'online',
  'pages.searchTable.nameStatus.abnormal': 'abnormal',
  'pages.searchTable.titleUpdatedAt': 'Last Scheduled at',
  'pages.searchTable.exception': 'Please enter the reason for the exception!',
  'pages.searchTable.titleOption': 'Option',
  'pages.searchTable.config': 'Configuration',
  'pages.searchTable.subscribeAlert': 'Subscribe to alerts',
  'pages.searchTable.title': 'Enquiry Form',
  'pages.searchTable.new': 'New',
  'pages.searchTable.chosen': 'chosen',
  'pages.searchTable.item': 'item',
  'pages.searchTable.totalServiceCalls': 'Total Number of Service Calls',
  'pages.searchTable.tenThousand': '0000',
  'pages.searchTable.batchDeletion': 'bacth deletion',
  'pages.searchTable.batchApproval': 'batch approval',
  //
  'pages.competition-level.level': 'Level',
  //
  'pages.competition-info.comp-detail': 'Competition Detail',
  'pages.competition-info.comp-level': 'Competition Level',
  //
  'pages.group-classification.classification': 'Classification',
  'pages.group-classification.age_min': 'Min Age',
  'pages.group-classification.age_max': 'Max Age',
  //
  'pages.phonebook.fullName': 'Full Name',
  'pages.phonebook.address': 'Address',
  'pages.phonebook.country': 'Country',
  'pages.phonebook.postalCode': 'Postal Code',
  'pages.phonebook.phone': 'Phone',
  'pages.phonebook.email': 'Email',
  'pages.phonebook.remarks': 'Remarks',
  'pages.phonebook.fh': "Father's Height",
  'pages.phonebook.fw': "Father's Weight",
  'pages.phonebook.mh': "Mother's Height",
  'pages.phonebook.mw': "Mother's Weight",
  //
  'pages.coach-data.nomor_ic': 'IC Number',
  'pages.coach-data.nama_lengkap': 'Full Name',
  'pages.coach-data.alamat': 'Address',
  'pages.coach-data.negara': 'Country',
  'pages.coach-data.kodepos': 'Postal Code',
  'pages.coach-data.tempat_lahir': 'Place of Birth',
  'pages.coach-data.tanggal_lahir': 'Date of Birth',
  'pages.coach-data.home_phone': 'Home Phone',
  'pages.coach-data.hand_phone': 'Mobile',
  'pages.coach-data.business_phone': 'Office Phone',
  'pages.coach-data.email': 'Email',
  'pages.coach-data.golongan_darah': 'Blood Group',
  'pages.coach-data.keterangan': 'Remarks',
  //
  'pages.player-data.nomor_ic': 'IC Number',
  'pages.player-data.nama_lengkap': 'Full Name',
  'pages.player-data.alamat': 'Address',
  'pages.player-data.negara': 'Country',
  'pages.player-data.kodepos': 'Postal Code',
  'pages.player-data.tempat_lahir': 'Birthplace',
  'pages.player-data.tanggal_lahir': 'Birth Date',
  'pages.player-data.home_phone': 'Home',
  'pages.player-data.hand_phone': 'Mobile',
  'pages.player-data.business_phone': 'Office',
  'pages.player-data.email': 'Email',
  'pages.player-data.golongan_darah': 'Blood Group',
  'pages.player-data.nama_sekolah': 'School Name',
  'pages.player-data.kelas': 'Class',
  'pages.player-data.wali_kelas': 'Person In-Charge',
  'pages.player-data.no_ruang': 'Room No.',
  'pages.player-data.keterangan': 'Remarks',
  'pages.player-data.contact_id': 'Next-of-Kin Contact',
  'pages.player-data.aktif': 'Active',
  'pages.player-data.sex': 'Gender',
  'pages.player-data.kelompok_id': 'Group',
  'pages.player-data.tunggal_putra': 'Man Single',
  'pages.player-data.tunggal_putri': 'Woman Single',
  'pages.player-data.ganda_putra': 'Man Double',
  'pages.player-data.ganda_putri': 'Woman Double',
  'pages.player-data.ganda_campuran': 'Mix Double',
  'pages.player-data.age': 'Age',
  //
  'pages.competition-status.status': 'Status',
  //
  'pages.competition-detail.nama_event': 'Tournament Name',
  'pages.competition-detail.kategori_id': 'Competition Detail',
  'pages.competition-detail.tanggal_mulai': 'Start From',
  'pages.competition-detail.tanggal_akhir': 'End',
  'pages.competition-detail.competition_status_id': 'Status',
  'pages.competition-detail.color': 'Event Display Color',
  'pages.competition-detail.date': 'Date',
  'pages.competition-detail.group-classification': 'Group Classification',
  //
  'pages.sc-joint-action.gym_description': 'Exercises Description',
  //
  'pages.sc-muscle-group.category': 'Category',
  //
  'pages.sub-sc-setting.excercise_desc': 'Sub Exercises',
  'pages.sub-sc-setting.gym_type_id': 'S&C Joint Action',
  'pages.sub-sc-setting.tut_per_rep': 'TUT / Repetition',
  'pages.sub-sc-setting.exercise_category_id': 'S&C Muscle Group',
  //
  'pages.national-height.nation_id': 'ID',
  'pages.national-height.nation': 'Nation',
  'pages.national-height.age': 'Age',
  'pages.national-height.height': 'Height',
  'pages.national-height.gender': 'Gender',
  'pages.national-height.action': 'Action',
  //
  'pages.group-activity.group': 'Group',
  //
  'pages.coach-agenda-setting.master_ypi_id': 'YPI Detail',
  'pages.coach-agenda-setting.kelompok': 'Group Activity',
  'pages.coach-agenda-setting.description': 'Activity',
  'pages.coach-agenda-setting.color': 'Color',
  'pages.coach-agenda-setting.action': 'Action',
  //
  'pages.attendance-setting.bulan': 'Month',
  'pages.attendance-setting.tahun': 'Year',
  'pages.attendance-setting.kelompok': 'Group',
  'pages.attendance-setting.kode_pelatih': 'Coach',
  'pages.attendance-setting.tanggal': 'Date',
  'pages.attendance-setting.session': 'Session',
  'pages.attendance-setting.am_pm': 'AM/PM',
  'pages.attendance-setting.input_session': 'Input Session',
  'pages.attendance-setting.add_session': 'Add Session',
  'pages.attendance-setting.remove_session': 'Remove Session',
  'pages.attendance-setting.attendace_status': 'Attendance Status',
  'pages.attendance-setting.initial': 'Initial',
  'pages.attendance-setting.presence': 'Presence',
  'pages.attendance-setting.must_presence': 'Attendance Statuses must have one presence checked',
  //
  'pages.result-category.result': 'Result',
  //
  'pages.competition-report.tunggal_putra': 'Man Single',
  'pages.competition-report.tunggal_putri': 'Woman Single',
  'pages.competition-report.ganda_putra': 'Man Double',
  'pages.competition-report.ganda_putri': 'Woman Double',
  'pages.competition-report.ganda_campuran': 'Mix Double',
  'pages.competition-report.player_name': 'Player Name',
  'pages.competition-report.player': 'Player',
  'pages.competition-report.tournament': 'Tournament',
  'pages.competition-report.specialist': 'Specialist',
  'pages.competition-report.level': 'Level',
  'pages.competition-report.event_level': 'Event Level',
  'pages.competition-report.result': 'Result',
  'pages.competition-report.partner': 'Partner',
  'pages.competition-report.event': 'Event',
  'pages.competition-report.start_event': 'Start Event',
  'pages.competition-report.end_event': 'End Event',
  'pages.competition-report.age_group': 'Age Group',
  'pages.competition-report.venue': 'Venue',
  'pages.competition-report.summary': 'Summary',
  'pages.competition-report.next_suggestion': 'Next Training Suggestion',
  'pages.competition-report.qualifiying': 'Qualifiying',
  'pages.competition-report.main_draw': 'Main Draw',
  'pages.competition-report.round': 'Round',
  'pages.competition-report.opponent': 'Opponent',
  'pages.competition-report.club': 'Club/State/Country',
  'pages.competition-report.set1': 'Set 1',
  'pages.competition-report.set2': 'Set 2',
  'pages.competition-report.set3': 'Set 3',
  'pages.competition-report.coach_comment': 'Coach Comment',
  'pages.competition-report.tournament_draw': 'Tournament Draw',
  'pages.competition-report.score': 'Score',
  //
  'pages.medical-record.player_name': 'Player Name',
  'pages.medical-record.date': 'Date',
  'pages.medical-record.ypi': 'YPI',
  'pages.medical-record.time_schedule': 'Time Schedule',
  'pages.medical-record.end': 'End',
  'pages.medical-record.hari': 'Day',
  'pages.medical-record.injured': 'Injured',
  'pages.medical-record.primary_injured': 'Primary Area',
  'pages.medical-record.detail_injured': 'Details',
  'pages.medical-record.treatment_injured': 'Treatment Sought',
  'pages.medical-record.injured_days': 'Injured Days',
  'pages.medical-record.treatment_injured_days': 'Treatment Days',
  'pages.medical-record.illied': 'Sick',
  'pages.medical-record.primary_illied': 'Primary Area',
  'pages.medical-record.symtomps': 'Symtomps',
  'pages.medical-record.treatment_illied': 'Treatment Sought',
  'pages.medical-record.illied_days': 'Sick Days',
  'pages.medical-record.treatment_illied_days': 'Training Absent',
  //
  'pages.attendance.group': 'Group',
  'pages.attendance.coach': 'Coach',
  'pages.attendance.player_name': 'Player Name',
  'pages.attendance.player': 'Player',
  'pages.attendance.training_date': 'Training Date',
  'pages.attendance.date': 'Date',
  'pages.attendance.session': 'Session',
  'pages.attendance.status': 'Status',
  'pages.attendance.note': 'Note',
  //
  'pages.strength-conditioning.date_test': 'Date Test',
  'pages.strength-conditioning.gender': 'Gender',
  'pages.strength-conditioning.age_group': 'Age Group',
  'pages.strength-conditioning.actual_weight': 'Actual Weight Lifted',
  'pages.strength-conditioning.predicted': 'Predicted',
  'pages.strength-conditioning.predicted1rm': 'Predicted 1RM (Range)',
  'pages.strength-conditioning.predicted1rm_min': 'Predicted 1RM (Range) Min',
  'pages.strength-conditioning.predicted1rm_max': 'Predicted 1RM (Range) Max',
  'pages.strength-conditioning.predicted1rm_mean': 'Predicted 1RM (Mean)',
  'pages.strength-conditioning.relative': 'Relative',
  'pages.strength-conditioning.last_known': 'Last Known',
  'pages.strength-conditioning.difference': 'Difference',
  'pages.strength-conditioning.difference_persent': 'Difference (%)',
  'pages.strength-conditioning.player_name': 'Player Name',
  'pages.strength-conditioning.body_weight': 'Body Weight',
  'pages.strength-conditioning.reps': 'Reps',
  'pages.strength-conditioning.weight': 'Weight',
  'pages.strength-conditioning.rm_mean': '1 RM (Mean)',
  'pages.strength-conditioning.min': 'Min',
  'pages.strength-conditioning.max': 'Max',
  'pages.strength-conditioning.strength': 'Strength',
  'pages.strength-conditioning.one_rm': '1 RM',
  'pages.strength-conditioning.average': 'Average',
  'pages.strength-conditioning.std_deviasi': 'Std Deviasi',
  'pages.strength-conditioning.1rm_calc': '1 RM Calculation',
  'pages.strength-conditioning.player': 'Player',
  'pages.strength-conditioning.ypi': 'YPI',
  'pages.strength-conditioning.dob': 'Date of Birth',
  'pages.strength-conditioning.range': 'Range',
  'pages.strength-conditioning.mean': 'Mean',
  'pages.strength-conditioning.exercise': 'Exercise',
  'pages.strength-conditioning.persent': '(%)',
  //
  'pages.strength-conditioning-data.player_name': 'Player Name',
  'pages.strength-conditioning-data.exercise_type': 'Exercise Type',
  'pages.strength-conditioning-data.ypi': 'YPI',
  'pages.strength-conditioning-data.time_schedule': 'Time Schedule',
  'pages.strength-conditioning-data.end': 'End',
  'pages.strength-conditioning-data.week': 'Week',
  'pages.strength-conditioning-data.date': 'Date',
  'pages.strength-conditioning-data.day': 'Day',
  'pages.strength-conditioning-data.comments': 'Exercise',
  'pages.strength-conditioning-data.weight': 'Weight',
  'pages.strength-conditioning-data.reps': 'Reps',
  'pages.strength-conditioning-data.set1': 'Set 1',
  'pages.strength-conditioning-data.set1w': 'Set 1 Weight',
  'pages.strength-conditioning-data.set1r': 'Set 1 Reps',
  'pages.strength-conditioning-data.set2': 'Set 2',
  'pages.strength-conditioning-data.set2w': 'Set 2 Weight',
  'pages.strength-conditioning-data.set2r': 'Set 2 Reps',
  'pages.strength-conditioning-data.set3': 'Set 3',
  'pages.strength-conditioning-data.set3w': 'Set 3 Weight',
  'pages.strength-conditioning-data.set3r': 'Set 3 Reps',
  'pages.strength-conditioning-data.set4': 'Set 4',
  'pages.strength-conditioning-data.set4w': 'Set 4 Weight',
  'pages.strength-conditioning-data.set4r': 'Set 4 Reps',
  'pages.strength-conditioning-data.set5': 'Set 5',
  'pages.strength-conditioning-data.set5w': 'Set 5 Weight',
  'pages.strength-conditioning-data.set5r': 'Set 5 Reps',
  'pages.strength-conditioning-data.set6': 'Set 6',
  'pages.strength-conditioning-data.set6w': 'Set 6 Weight',
  'pages.strength-conditioning-data.set6r': 'Set 6 Reps',
  'pages.strength-conditioning-data.tut_per_reps': 'TUT/Reps',
  'pages.strength-conditioning-data.tut_per_exer': 'TUT/Exercise',
  'pages.strength-conditioning-data.tonnage': 'Tonnage Kg',
  'pages.strength-conditioning-data.avg_kg': 'AVG kg',
  'pages.strength-conditioning-data.physical_load': 'Physical Load',
  'pages.strength-conditioning-data.rest_interval': 'Rest Interval',
  'pages.strength-conditioning-data.rest_period': 'Rest Period',
  'pages.strength-conditioning-data.actual_1rm': 'Actual 1RM kg',
  'pages.strength-conditioning-data.avg_1rm': 'Average % 1RM',
  'pages.strength-conditioning-data.weekly_tut': 'Weekly TUT (sec)',
  'pages.strength-conditioning-data.weekly_tonnage': 'Weekly Tonnage kg',
  'pages.strength-conditioning-data.weekly_avg': 'Weekly Average kg',
  'pages.strength-conditioning-data.weekly_load': 'Weekly Load',
  'pages.strength-conditioning-data.1rm_calc': '1 RM Calculation',
  'pages.strength-conditioning-data.week_test': 'Week Test',
  'pages.strength-conditioning-data.player_calculated_rm': 'Player Calculated 1 RM is: ',
  'pages.strength-conditioning-data.player': 'Player',
  'pages.strength-conditioning-data.c1_label': 'Brzyeki (1993)',
  'pages.strength-conditioning-data.c2_label': 'Epley (1985)',
  'pages.strength-conditioning-data.c3_label': 'Lander (1985)',
  'pages.strength-conditioning-data.c4_label': 'Lombardi (1989)',
  'pages.strength-conditioning-data.c5_label': "O'Connel et al. (1989)",
  'pages.strength-conditioning-data.c1_sub': '100 * mass / (102.78 - 2.78 * reps)',
  'pages.strength-conditioning-data.c2_sub': '(1 + 0.0333 * reps) * mass',
  'pages.strength-conditioning-data.c3_sub': '100 * mass / (102.78 - 2.78 * reps)',
  'pages.strength-conditioning-data.c4_sub': 'mass * (reps ^ 0.1)',
  'pages.strength-conditioning-data.c5_sub': 'mass * (1 + 0.025 * reps)',
  'pages.strength-conditioning-data.dob': 'Date of Birth',
  'pages.strength-conditioning-data.gender': 'Gender',
  'pages.strength-conditioning-data.mean': 'Mean',
  'pages.strength-conditioning-data.range_min': 'Range Min',
  'pages.strength-conditioning-data.range_max': 'Range Max',
  'pages.strength-conditioning-data.process': 'Process',
  //
  'pages.fitness-test.date_test': 'Date Test',
  'pages.fitness-test.gender': 'Gender',
  'pages.fitness-test.male': 'Male',
  'pages.fitness-test.female': 'Female',
  'pages.fitness-test.new_date': 'New Date',
  'pages.fitness-test.group': 'Group',
  'pages.fitness-test.player_code': 'Player Code',
  'pages.fitness-test.player_name': 'Player Name',
  //
  'pages.fitness-monitor-tool.bench_press': 'Bench Press',
  'pages.fitness-monitor-tool.squat': 'Squat',
  'pages.fitness-monitor-tool.beep_test': 'Beep Test',
  'pages.fitness-monitor-tool.court_agility': 'Court Agility',
  'pages.fitness-monitor-tool.vertical_jump': 'Vertical Jump',
  'pages.fitness-monitor-tool.eu': 'Eccentric Utilisation',
  'pages.fitness-monitor-tool.leg_strength': 'Leg Strength Difference Right',
  'pages.fitness-monitor-tool.reach': 'Reach',
  'pages.fitness-monitor-tool.cj': 'Countermovement Jump',
  'pages.fitness-monitor-tool.sj': 'Squat Jump',
  'pages.fitness-monitor-tool.rl': 'Right Leg',
  'pages.fitness-monitor-tool.ll': 'Left Leg',
  'pages.fitness-monitor-tool.player_name': 'Player Name',
  'pages.fitness-monitor-tool.personal_best': 'Personal Best',
  'pages.fitness-monitor-tool.best_record': 'Best Record',
  'pages.fitness-monitor-tool.best_time': 'Best Time',
  'pages.fitness-monitor-tool.actual_score': 'Actual Score',
  'pages.fitness-monitor-tool.jump_elevation': 'Jump Elevation',
  'pages.fitness-monitor-tool.ratio': 'Ratio',
  'pages.fitness-monitor-tool.r_vs_l_leg': 'Right vs Left Leg (%)',
  'pages.fitness-monitor-tool.group': 'Age Group',
  'pages.fitness-monitor-tool.average': 'Average',
  'pages.fitness-monitor-tool.std_deviasi': 'Std. Deviasi',
  'pages.fitness-monitor-tool.maximum': 'Maximum',
  'pages.fitness-monitor-tool.minimum': 'Minimum',
  //
  'pages.maturational-status.player_name': 'Player Name',
  'pages.maturational-status.gender': 'Gender',
  'pages.maturational-status.dob': 'Date of Birth',
  'pages.maturational-status.age': 'Age',
  'pages.maturational-status.height': 'Height',
  'pages.maturational-status.weight': 'Weight',
  'pages.maturational-status.f_height': "Father's Height",
  'pages.maturational-status.m_height': "Mother's Height",
  'pages.maturational-status.month': 'Month',
  'pages.maturational-status.year': 'Year',
  'pages.maturational-status.biological_status': 'Biological Status',
  'pages.maturational-status.player': 'Player',
  'pages.maturational-status.years': 'Years',
  'pages.maturational-status.cm': 'cm',
  'pages.maturational-status.kg': 'kg',
  'pages.maturational-status.predicted_mature_height': 'Predicted Mature Height',
  'pages.maturational-status.maturity_status': 'Maturity Status',
  'pages.maturational-status.height_predicted': 'Height Predicted',
  'pages.maturational-status.height_data': 'Height Data',
  'pages.maturational-status.begin_month': 'Begin Month',
  'pages.maturational-status.growth_rate': 'Growth Rate',
  'pages.maturational-status.growth_data': 'Growth Data',
  'pages.maturational-status.growth_rate_cm': 'Growth Rate (cm/year)',
  'pages.maturational-status.biological_category': 'Biological Category',
  'pages.maturational-status.national_height_avg': 'National Average Height',
  'pages.maturational-status.nation': 'Nation',
  'pages.maturational-status.post_puberty': 'Post-puberty',
  'pages.maturational-status.puberty': 'Puberty',
  'pages.maturational-status.pre_puberty': 'Pre-puberty',
  //
  'pages.login.welcome_to': 'Welcome To',
  'pages.login.ypi_online': 'YPI ONLINE',
  'pages.login.user_login': 'USER LOGIN',
  'pages.login.login': 'Login',
  'pages.login.sign_up': 'Sign Up',
  'pages.login.remember_me': 'Remember me',
  'pages.login.forget_password': 'Forget Password?',
  //
  'pages.menu.ypi_online': 'YPI Online',
  'pages.menu.search': 'Search...',
  'pages.menu.hello': 'Hello, ',
  'pages.menu.edit_profile': ' Edit Profile',
  'pages.menu.logout': ' Logout',
  //
  'pages.coach-agenda.ypi': 'YPI',
  'pages.coach-agenda.start': 'Start from',
  'pages.coach-agenda.end': 'To',
  'pages.coach-agenda.year': 'Year',
  'pages.coach-agenda.month': 'Month',
  'pages.coach-agenda.monday': 'Monday',
  'pages.coach-agenda.saturday': 'Saturday',
  'pages.coach-agenda.week': 'Week',
  'pages.coach-agenda.season_planner': 'Season Planner',
  'pages.coach-agenda.value': 'Value',
  //
  'pages.ypi.ypi_detail': 'YPI Detail',
  'pages.ypi.ypi_goals': 'YPI Goals',
  'pages.ypi.coach': 'Coach',
  'pages.ypi.default_vol': 'Default Vol. Target',
  'pages.ypi.default_intensity': 'Default Intensity',
  'pages.ypi.ypi_start': 'YPI Start From',
  'pages.ypi.ypi_to': 'to',
  'pages.ypi.add_goal': 'Add YPI Goal',
  'pages.ypi.add_detail': 'Add Detail Season Planner',
  'pages.ypi.remove_detail': 'Remove Detail Season Planner',
  'pages.ypi.add_season_planner': 'Add Season Planner',
  'pages.ypi.remove_goal': 'Remove YPI Goal',
  'pages.ypi.remove_season_planner': 'Remove Season Planner',
  'pages.ypi.input_default_vol': 'Input Default Vol. Target',
  'pages.ypi.ypi_season_planner': 'YPI Season Planner',
  'pages.ypi.season_planner': 'Season Planner',
  'pages.ypi.season_planner_detail': 'Season Planner Detail',
  'pages.ypi.ypi_events': 'YPI Events',
  'pages.ypi.no_events': 'No event found or select correct start date!',
  'pages.ypi.session': 'Session',
  'pages.ypi.per_week': 'Per Week',
  'pages.ypi.hour': 'Hour',
  'pages.ypi.total_hours': 'Total Hours per Week',
  'pages.ypi.total_volume': 'Total Volume Target',
  'pages.ypi.planner': 'Planner: ',
  'pages.ypi.input_sp_name': 'Input Season Planner Name First!',
  'pages.ypi.name': 'Name',
  'pages.ypi.detail_planner_desc': 'Detail Planner Description',
  'pages.ypi.in_chart': 'In Chart',
  'pages.ypi.input_type': 'Input Type',
  'pages.ypi.chart_type': 'Chart Type',
  'pages.ypi.chart_color': 'Chart Color',
  'pages.ypi.chart_name': 'Chart Name',
  'pages.ypi.background_color': 'Color',
  'pages.ypi.tournament_name': 'Tournament Name',
  //
  'pages.ytp.weekly': 'Weekly',
  'pages.ytp.ypi_detail': 'YPI Detail',
  'pages.ytp.coach_name': 'Coach Name',
  'pages.ytp.schedule': 'Schedule',
  'pages.ytp.description': 'Description',
  'pages.ytp.goal': 'Goals/Objectives : ',
  'pages.ytp.week': 'Week',
  'pages.ytp.to_week': 'To Week',
  'pages.ytp.detail_sp': 'DETAIL AND SPORTS & STUDY BALANCE',

  'pages.ytp.target': 'Target',
  'pages.ytp.important_tournament': 'Important Tournament Value',
  'pages.ytp.fitness_date': 'Fitness Test Date',
  'pages.ytp.sport_index': 'Sport Index',
  'pages.ytp.academy_index': 'Academy Index',
  'pages.ytp.public_holiday': 'Public Holiday',

  'pages.ytp.Preparatory': 'Preparatory',
  'pages.ytp.Competition': 'Competition',
  'pages.ytp.Transition': 'Transition',

  'pages.ytp.General preparation': 'General preparation',
  'pages.ytp.Specific Preparation': 'Specific Preparation',
  'pages.ytp.Pre-Competition': 'Pre-Competition',
  //
  'pages.wtp.ypi_detail': 'YPI Detail',
  'pages.wtp.weekly': 'Weekly',
  'pages.wtp.period': 'Period',
  'pages.wtp.phase_periodization': 'Phase Periodization',
  'pages.wtp.weekly_goal': 'Weekly Training Goal',
  'pages.wtp.skills': 'Skills/Technique',
  'pages.wtp.physical': 'Physical',
  'pages.wtp.tactic': 'Tactic/Strategy',
  'pages.wtp.mental': 'Mental Skills',
  'pages.wtp.session_per_week': 'Session Per Week',
  'pages.wtp.specificity': 'Specificity',
  'pages.wtp.volume': 'Volume',
  'pages.wtp.intensity': 'Intensity',
  'pages.wtp.training_desc': 'Training Description',
  'pages.wtp.pace': 'Pace',
  'pages.wtp.work_time': 'Work Time (sec)',
  'pages.wtp.rest_interval': 'Rest Interval (sec)',
  'pages.wtp.rest_period': 'Rest Period (sec)',
  'pages.wtp.training_outcome': 'Training Outcomes',
  'pages.wtp.duration': 'Duration (min)',
  'pages.wtp.tr_load': 'Tr Load (TRIMP)',
  'pages.wtp.actual_tr_vol': 'Actual Tr Volume (min/wk)',
  'pages.wtp.actual_tr_vol_prosen': 'Actual % Tr Volume',
  'pages.wtp.actual_tr_intensity': 'Actual % Tr Intensity',
  'pages.wtp.actual_tr_load': 'Actual Tr Load (TRIMP)',
  'pages.wtp.target_tr_vol': 'Target Tr Volume (min/wk)',
  'pages.wtp.target_tr_vol_prosen': 'Target % Tr Volume',
  'pages.wtp.target_tr_intensity': 'Target % Tr Intensity',
  'pages.wtp.target_tr_load': 'Target Load (TRIMP)',
  'pages.wtp.notes': 'Remarks',
  'pages.wtp.date': 'Date',
  'pages.wtp.session': 'Session',
  'pages.wtp.time': 'Time',
  'pages.wtp.phase': 'Phase',
  'pages.wtp.coach_name': 'Coach Name',
  //
  'pages.kpi.player': 'Player',
  'pages.kpi.date': 'Date',
  'pages.kpi.event_name': 'Tournament Name',
  'pages.kpi.target': 'Target',
  'pages.kpi.actual': 'Actual',
  'pages.kpi.partai': 'Single, Double, Mix Double...',
  'pages.kpi.physic_test': 'Physical Test',
  'pages.kpi.pb': 'PB',
  //
  'pages.kpi-setup.indicator': 'Indicator',
  'pages.kpi-setup.sub_indicator': 'Sub Indicator',
  'pages.kpi-setup.more_is_better': 'More is better',
  'pages.kpi-setup.less_is_better': 'Less is better',
  'pages.kpi-setup.type': 'Type',
  'pages.kpi-setup.column_order': 'Column Order',
  'pages.kpi-setup.calculate_statistic': 'Calculate Statistic',
  //
  'pages.kpi-monitoring.date': 'Date',
  //
  'pages.data-player.report_type': 'Report Type',
  'pages.data-player.global': 'Global Data',
  'pages.data-player.group_by_specialist': 'By Specialist',
  'pages.data-player.group_by_age': 'By Age Group',
  'pages.data-player.group_by_age_specialist': 'Group By Age and Specialist',
  'pages.data-player.specialist': 'Specialist',
  'pages.data-player.player_status': 'Player Status',
  'pages.data-player.all_player': 'All of Players',
  'pages.data-player.active': 'Active',
  'pages.data-player.inactive': 'Not Active',
  //
  'pages.kpi-2.date_test': 'Date Test',
  'pages.kpi-2.saved_data': 'Saved Data',
  'pages.kpi-2.vertical_jump': 'Vertical Jump',
  'pages.kpi-2.skipping': 'Skipping Rope',
  'pages.kpi-2.per_min': 'per minute',
  'pages.kpi-2.run_20': 'Run 20 meter',
  //
  'pages.report.tournament-detail.global': 'Global Event Report',
  'pages.report.tournament-detail.category': 'Event Report Grouping By Category',
  'pages.report.tournament-detail.all': 'All Tournament',
  //
  'pages.report.kpi-comparison.players': 'Players',
  'pages.report.kpi-comparison.parameters': 'Parameters',
  'pages.report.kpi-comparison.custom_parameters': 'Custom Parameters',
  'pages.report.kpi-comparison.all_kpi_indicators': 'All KPI Indicators',
  'pages.report.kpi-comparison.create_parameter': 'Create Custom Parameter',
  //
  'pages.report.medical-record.global': 'Medical Record Global Report',
  'pages.report.medical-record.by_illness': 'Medical Record Report Grouping By Illness',
  'pages.report.medical-record.by_injured': 'Medical Record Report Grouping By Injured',
  'pages.report.medical-record.data': 'Medical Record Data',
  'pages.report.medical-record.injury_status': 'Injury Status',
  'pages.report.medical-record.illness_status': 'Illness Status',
  //
  'pages.report.vo2max-ca.best': 'Terbaik',
  'pages.report.vo2max-ca.low_agility': 'Kecepatan Lemah',
  'pages.report.vo2max-ca.low_endurance': 'Ketahanan Lemah',
  'pages.report.vo2max-ca.low_agility_endurance': 'Kecepatan & Ketahanan Lemah',
  //
  'pages.report.fitness-test.data': 'Fitness Tests Data',
  'pages.report.fitness-test.absent': 'Absent',
  //
  'pages.club-profile.club_name': 'Club Name',
  //
  'pages.edit-profile.active_club': 'Current Active Club',
  //
  'pages.users-management.as_coach': 'As Coach',
};
